ID = 'STROOP_EEG136Hz'
save_path = '/scratch/lehr2/DMC/STROOP_EEG136Hz/'
congruent_data = [279, 0.91776315789473684, 412.482613325119, 478.2892763614655, 544.9835658073425, 612.6949429512024, 783.0459713935854, 22, 0.072368421052631582, 396.15384042263037, 550.2957880496979, 621.4599609375, 714.0263557434082, 944.5002913475038]
incongruent_data = [281, 0.92434210526315785, 396.436333656311, 500.4376769065857, 563.2392764091492, 650.5944132804871, 867.2727942466736, 21, 0.069078947368421059, 394.9047327041626, 428.5762012004852, 483.7414026260376, 600.7748246192932, 967.2621488571167]